> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch Statements

> This endpoint fetches the statements associated with a particular `member`.

Use this endpoint to fetch the statements associated with a particular `member`. For more information on this, please see our [Atrium developer guide](/other/atrium).

### Errors

1. If a fetch statements job is already running, a `202 Accepted` status will be returned.
2. If an institution does not support statements, a `400 Bad Request` error will be returned.
3. If statements are not enabled, a `403 Forbidden` status will be returned. If you see `403 Forbidden` but the member's `institution` nevertheless shows that statements is enabled, please contact support by [submitting a ticket](https://support.mx.com/).
4. If another aggregation-type process is already running — like standard aggregation or instant account verification — a `409 Conflict` will be returned.

<RequestExample>
  ```shell Request theme={null}
  curl -i -X POST 'https://vestibule.mx.com/users/{user_guid}/members/{member_guid}/fetch_statements' \  -H 'Accept: application/vnd.mx.atrium.v1+json' \  -H 'MX-API-Key: {mx_api_key}' \  -H 'MX-Client-ID: {mx_client_id}'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "member": {
      "aggregated_at": "2016-10-13T18:07:57+00:00",
      "connection_status": "CONNECTED",
      "guid": "MBR-7c6f361b-e582-15b6-60c0-358f12466b4b",
      "identifier": "unique_id",
      "institution_code": "mxbank",
      "is_being_aggregated": true,
      "metadata": "{\"credentials_last_refreshed_at\": \"2015-10-15\"}",
      "name": "MX Bank",
      "status": "INITIATED",
      "successfully_aggregated_at": "2016-10-13T17:57:38+00:00",
      "user_guid": "USR-fa7537f3-48aa-a683-a02a-b18940482f54"
    }
  }
  ```
</ResponseExample>
